
Figure - Bug #117617
[VXMCE-678] 【FSEM】【多媒体】中控语音电话时，副屏音乐播放未暂停
2023-04-21 11:28 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-21

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.X101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 中控版本：0070��副屏版本：0093

Description

【前置条件】：电源状态：上电

【操作步骤】：

1、副屏播放音乐

2、中控拨打副屏qq语音

【期望结果】：副屏音乐暂停

【实际结果】：副屏音乐正常播放

【复原方法】：无

【车辆VIN号】：LJD8AC3F1N0000144

【日期时间】：2023.4.17

【测试环境】：实车

【log地址】：https://ofs.human-horizons.com/#/download/index/VbWiE4%2FQQB4%3D

【视频地址】：见附件

【备注】：中控语音电话时，副屏音乐没有暂停

History

#1 - 2023-04-21 16:56 - 物联网测试组_TSCD 王维

- Category changed from AUDIO-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

- Root cause set to 中控版本：0070

副屏版本：0093

新版本未复现现象，待客户验证；

副屏播放音乐，中控进入语音副屏会自动暂停播放；且语音挂断不会恢复播放

#2 - 2023-05-17 16:41 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-17 16:42 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-17 16:42 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
